Subject: Re: [PATCH net] ftgmac100: Mostly rewrite the driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 30 Mar 2017 08:08:34 +1100

On Wed, 2017-03-29 at 11:08 -0700, Florian Fainelli wrote:
> I hear your point that you are the only users of the driver and it's
> already in a bad shape, but take this as an opportunity to increase
> your commit count ;)

Haha, my commit count is fine thanks ;-)

I'll see what I can do. I need to respin anyway, I haven't tested
the netpoll support and it doesn't build (ugh). So I'll try to break
it down. Maybe not 200 patches but I'll see if I can make it more
palatable.

Cheers,
Ben.